Groovy Documentation

## groovy.xml
[Groovy] Class StreamingDOMBuilder

    java.lang.Object
      groovy.xml.streamingmarkupsupport.AbstractStreamingBuilder
          groovy.xml.StreamingDOMBuilder

    class StreamingDOMBuilder
    extends AbstractStreamingBuilder

Property Summary
`java.lang.Object` | `builder`
`java.lang.Object` | `commentClosure`
`java.lang.Object` | `defaultNamespaceStack`
`java.lang.Object` | `noopClosure`
`java.lang.Object` | `pendingStack`
`java.lang.Object` | `piClosure`
`java.lang.Object` | `tagClosure`

Constructor Summary
`StreamingDOMBuilder()`

Method Summary
`java.lang.Object` | `bind(java.lang.Object closure)`

Property Detail

### builder

    java.lang.Object builder

### commentClosure

    java.lang.Object commentClosure

### defaultNamespaceStack

    java.lang.Object defaultNamespaceStack

### noopClosure

    java.lang.Object noopClosure

### pendingStack

    java.lang.Object pendingStack

### piClosure

    java.lang.Object piClosure

### tagClosure

    java.lang.Object tagClosure

Constructor Detail

### StreamingDOMBuilder

    StreamingDOMBuilder()

Method Detail

### bind

    java.lang.Object bind(java.lang.Object closure)

Groovy Documentation